Subject: 56th IETF Meeting - Terminal Room

From: [email-masked]
Date: Thu, 13 Mar 2003 17:07:06 -0500

There will be approximately 30 Sunray workstations available for those 
who do not have a computer. These Sunrays will be secure from the terminal, 
but they will not have a floppy drive. There will be 90 drops for laptop users.

802.11A and B will be available to the users on Sunday, March 16th at 1600 PST.
The terminal room will be open from Sunday, March 16th at 1600 PST through Friday, 
March 21st at Noon. Wireless will also be taken down at the same time 
(Friday, March 21st at Noon).

There will be printers available, but there will be no printer available for 
overheads / transparencies.  The business office located in the Hotel will be 
able to service those needs.

Standard services, such as a web cache of IETF.org, an ntp server, an SMTP server 
and print servers will be available.  Information about these services 
will be available at the terminal room.